<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2025 (x64) (https://www.altova.com) by CGI IT CZECH REPUBLIC S.R.O. (CGI IT CZECH REPUBLIC S.R.O.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ote-cr.cz/schema/oze/fuel" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.ote-cr.cz/schema/oze/fuel" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="RESFUEL">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:ResSenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ResReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Location" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Měsíční výkaz paliv - lokalita</xsd:documentation>
						<xsd:documentation xml:lang="EN">Locality</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Data" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Měsíční výkaz - data</xsd:documentation>
									<xsd:documentation xml:lang="EN">Locality and time interval data</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="source-type" use="required">
										<xsd:annotation>
											<xsd:documentation>Druh zdroje energie</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="NTK">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neobnovitelný - tuhý nebo kapalný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Neobnovitelný - plynný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Obnovitelný - tuhý nebo kapalný (1)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Obnovitelný - tuhý nebo kapalný (2)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Obnovitelný - plynný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DTK">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Druhotný - tuhý nebo kapalný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DP">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Druhotný - plynný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="fuel-type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ paliv</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="DP_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Degazační plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DP_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Důlní plyn z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DP_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vzduchočpavková směs</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DP_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní druhotný zdroj - plynný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DTK_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Tuhý komunální odpad - druhotný zdroj (40% objemu)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DTK_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Průmyslový odpad (druhotný zdroj)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DTK_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní druhotný zdroj - tuhý nebo kapalný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - energoplyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - nezatříděné</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemní plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - chudý expanzní plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - koksárenský plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - konvertorový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - LPG</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - rafinérský plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - topný plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - vysokopecní plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NP_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní plyny - zbytkový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - nepodporovaná</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Koks</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Topné oleje s obsahem síry do 0,2% hm.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_12">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Topné oleje s obsahem síry do 1,0% hm.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_13">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Topné oleje s obsahem síry nad 1,0% hm.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_14">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní kapalná paliva - nezatříděná</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_15">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ostatní pevná paliva - nezatříděná</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí tříděné</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí průmyslové</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černouhelné kaly a granulát</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí průmyslové</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí tříděné</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - brikety</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - lignit</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NTK_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - mourové kaly</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Důlní plyn z uzavřených dolů (do 31.12.2012)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kalový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skládkový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 1a</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2f</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2g</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_12">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2h</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_13">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2i</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_14">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2j</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_15">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2k</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_16">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2l</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_17">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2m</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_18">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2n</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_19">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2o</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 1b</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_20">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2p (Biomasa - kategorie 2q od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_21">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2q (Biomasa - kategorie 2r od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_22">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2r</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_23">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2s (Biomasa - kategorie 2r od 1. 6. 2022, Biomasa - kategorie 2s od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_24">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3a</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3b</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_26">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3c</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_27">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3d</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_28">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3e</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_29">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3f</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 1c</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_30">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3g</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_31">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3h</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_32">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 3i</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_33">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Tuhý komunální odpad - obnovitelná část (60% objemu)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_34">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 1a</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_35">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2a</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_36">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2b</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_37">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2c</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_38">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2d</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_39">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 1d</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2e</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_40">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2f</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_41">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2g</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_42">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2h</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_43">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2i</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_44">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2j</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_45">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2k</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_46">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2l</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_47">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2m</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_48">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplynové stanice - druh biomasy kategorie 2n</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_49">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2a</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_50"/>
												<xsd:enumeration value="OTK_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2b</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2c</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2d</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - kategorie 2e</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OTK_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS"/>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A a)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A b)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A c)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 1.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 2.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 3.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 4.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 5.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_12">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 6.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_13">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 7.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_14">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 8.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_15">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A d) 9.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_16">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A e)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_17">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 1.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_18">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 2.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_19">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 3.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_20">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 4.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_21">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 5.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_22">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 6.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_23">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A f) 7.</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_24">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A g)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A h)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_26">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A i)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_27">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A j)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_28">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A k)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_29">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A l)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_30">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A m)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_31">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A n)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_32">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A o)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_33">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A p)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_34">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A q)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_35">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A r)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_36">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu vyspělého bioplynu a biometanu - kategorie B a)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_37">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu vyspělého bioplynu a biometanu - kategorie B b)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_38">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh a)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_39">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh b)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_40">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh c)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_41">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh d)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_42">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh e)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_43">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh f) (Suroviny pro výrobu ostatního bioplynu a biometanu - druh d) od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_44">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh g) (Suroviny pro výrobu ostatního bioplynu a biometanu - druh e) od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_45">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh h) (Suroviny pro výrobu ostatního bioplynu a biometanu - druh f) od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_46">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh i) (Suroviny pro výrobu ostatního bioplynu a biometanu - druh g)  od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_47">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) (Suroviny pro výrobu ostatního bioplynu a biometanu - druh h) od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_48">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh k) (Suroviny pro výrobu ostatního bioplynu a biometanu - druh i) od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_49">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 1. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 1. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_50">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 2. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 2. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_51">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 3. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 3. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_52">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 4. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 4. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_53">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 5. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 5. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_54">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 6. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 6. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_55">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu ostatního bioplynu a biometanu - druh l) 7. (Suroviny pro výrobu ostatního bioplynu a biometanu - druh j) 7. od 1. 1. 2026).</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_56">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A s)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_57">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A t)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_58">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS"/>
														<xsd:documentation xml:lang="EN">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A u)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_59">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A v)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_60">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu pokročilého bioplynu a biometanu - kategorie A w)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_61">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu vyspělého bioplynu a biometanu - kategorie B c)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_62">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu vyspělého bioplynu a biometanu - kategorie B d)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_63">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu vyspělého bioplynu a biometanu - kategorie B e)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="OP_64">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Suroviny pro výrobu vyspělého bioplynu a biometanu - kategorie B f)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="aib-fuel-type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ použitého zdroje energie</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="F01000000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS"/>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010101">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Komunální odpad - Biogenní</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010201">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Průmyslový a provozní odpad - Biogenní</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dřevo - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010301">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dřevo - Produkty lesního hospodářství</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010302">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dřevo - Vedlejší produkty lesního hospodářství a odpady</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010400">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Živočišné tuky</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010500">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010501">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - Zemědělské produkty</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01010502">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Biomasa - Vedlejší produkty zemědělské činnosti a odpady</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Komunální rozložitelný odpad</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černý louh</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rostlinný olej - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020301">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rostlinný olej - Řepkový</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020302">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rostlinný olej - Slunečnicový</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020303">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rostlinný olej - Palmový</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020304">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rostlinný olej - Kokosový</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020305">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rostlinný olej - Dávivec černý</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020400">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odpadní rostlinný olej</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020500">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rafinovaný rostlinný olej - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020501">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rafinovaný rostlinný olej - Bionafta</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01020502">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rafinovaný rostlinný olej - Biobenzín</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skládkový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kalový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělský plyn - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030301">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělský plyn - Kejda prasat</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030302">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělský plyn - Kejda skotu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030303">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělský plyn - Kejda drůbeže</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030304">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělský plyn - Ostatní kejda/hnůj</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030305">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemědělský plyn - Energetické plodiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030400">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Plyn z organického odpadu a trávení</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01030501">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Biogenní</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Sluneční</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Geotermální - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040201">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Geotermální - Konvenční geotermální teplo</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040202">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Geotermální - Hot Dry Rock</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Aerotermální</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040400">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hydrotermální</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01040501">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkové teplo - Biogenní</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01050000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01050100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vítr</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F01050200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Voda and Moře</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02000000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010101">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí - Antracit</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010102">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí - Černé kamenné uhlí</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010103">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí - Koksovatelné uhlí</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010104">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí - Koks</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010105">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Černé uhlí - Lignitový koks</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010201">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - Celistvé/Pololesklé/Lesklé hnědé uhlí</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010202">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - Lignit</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010203">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - Hnědouhelné brikety</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010204">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Hnědé uhlí - Rašelinové brikety</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rašelina - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010400">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Komunální odpad - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010500">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Průmyslový a provozní odpad - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02010501">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Průmyslový a provozní odpad - Neobnovitelný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropa - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020101">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropa - Břidličná ropa</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kapalné podíly zemního plynu - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020301">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Ethan</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020302">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Nafta</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020303">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Letecký benzín</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020304">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Motorový benzín</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020305">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Palivo pro turbínové letecké motory</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020306">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Ostatní petrolej</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020307">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Plynový olej</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020308">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Topný olej s nízkým obsahem síry</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020309">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Topný olej s vysokým obsahem síry</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020310">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Kapalný ropný plyn (LPG)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020311">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Orimulsion</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020312">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Živice</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020313">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Mazadla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020314">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Ropný koks</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02020315">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Rafinérské meziprodukty</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zemní plyn - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030200">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Uhelné plyny - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030201">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Uhelné plyny - Vysokopecní plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030202">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Uhelné plyny - Koksárenský plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030300">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030301">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Propan</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030302">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Butan</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030303">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Rafinérský plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030304">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Ropné produkty - Odpadní plyn z chemických provozů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030400">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Městská plynová elektrárna - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030500">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030501">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Kysličník uhelnatý</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030502">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Metan</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030503">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Vodík (z fosilních zdrojů)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030504">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Fosforový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02030505">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkový plyn - Kyslíkový plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02040000">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02040001">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Nespecifikováno - Neobnovitelný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F02040100">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkové teplo - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F03010101">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Užitkové teplo - Neobnovitelný</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F03010102">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Radioaktivní palivo - Nespecifikováno</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="F03010103">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Radioaktivní palivo - UOX</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="caloric-value" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Výhřevnost (GJ/t) (GJ/tis. m3)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="consumption" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Spotřebované množství (t) (tis. m3)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="bio-consumption" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Spotřeba vstupní biomasy (t)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="burned-heat" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Spalné teplo (GJ/t) (GJ/tis. m3)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="water-content" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Obsah vody (%)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="energy" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Množství energie (GJ)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="acquired-quantity" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Nabyté množství (t) (tis. m3)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="purchased-fuel-price" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Cena nakoupeného zdroje</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="2"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="criteria-doc-id" use="optional">
										<xsd:annotation>
											<xsd:documentation>Označení dokladu prokazujícího splnění kritérií udržitelnosti a úspory emisí skleníkových plynů</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="0"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="energy-yield" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Energetická výtěžnost vstupní suroviny (GJ/t)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="biomethane-produced" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Vyrobené množství biometanu (tis.m3)</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:decimal">
												<xsd:totalDigits value="13"/>
												<xsd:fractionDigits value="3"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="source-id" use="required">
							<xsd:annotation>
								<xsd:documentation>Id výrobního zdroje</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="date-from" type="xsd:date" use="required">
							<xsd:annotation>
								<xsd:documentation>Datum od</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="date-to" type="xsd:date" use="required">
							<xsd:annotation>
								<xsd:documentation>Datum do</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="report-date-time" type="xsd:dateTime">
							<xsd:annotation>
								<xsd:documentation>Datum a čas výkazu</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="note" use="optional">
							<xsd:annotation>
								<xsd:documentation>Poznámka</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="255"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="EN">Message Identification</xsd:documentation>
					<xsd:documentation xml:lang="CS">Identifikátor zprávy</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Kód zprávy upřesňující obsah zprávy.</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message code that specifies the message content.</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="PF1">
							<xsd:annotation>
								<xsd:documentation>Data výkazu paliv</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PF3">
							<xsd:annotation>
								<xsd:documentation>Opis dat výkazu paliv</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PF6">
							<xsd:annotation>
								<xsd:documentation>Výpis dat výkazu paliv</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze, zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions; so far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze. Zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď 1=ANO, 0=NE</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response 1=YES, 0=NO</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="interval" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Interval platnosti dat</xsd:documentation>
					<xsd:documentation xml:lang="EN">Data validity interval</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?/\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="time-offset" use="optional" default="+1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Časový posun</xsd:documentation>
					<xsd:documentation xml:lang="EN">Time off-set</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="[-+]?\d"/>
						<xsd:pattern value="[-+]?1\d"/>
						<xsd:pattern value="[-+]?2[01234]"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>